CVE-2024-21003

CVSS 3.1 Score 3.1 of 10 (low)

Details

Published Apr 16, 2024
Updated: Apr 17, 2024

Summary

CVE-2024-21003 is a vulnerability in the Oracle Java SE and Oracle GraalVM Enterprise Edition products. It affects Oracle Java SE version 8u401 and Oracle GraalVM Enterprise Edition versions 20.3.13 and 21.3.9. This vulnerability can be exploited by an unauthenticated attacker with network access via multiple protocols, but it requires human interaction from a person other than the attacker to succeed. If successfully exploited, unauthorized access to update, insert, or delete data in Oracle Java SE and Oracle GraalVM Enterprise Edition may occur. This vulnerability specifically applies to Java deployments running sandboxed Java Web Start applications or sandboxed Java applets that load and run untrusted code from the internet relying on the Java sandbox for security. The risk score for this vulnerability is 5 out of 10, indicating a moderate level of danger.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21003 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options